/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



body:not(.logged-in) li#menu-item-18324{
	display:none;
} 

ul li { font-family: 'Open Sans' !important;}

/*custom*/
/*table{border:0px !important;border-top: 2px solid #ffffff !important;}
table td{padding:0px !important;}*/

/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/

.widget_search .screen-reader-text { display: none;}
.widget_search #s{ 
	color: #666 !important; 
	width:58%;
	 padding:6px 3% 7px 3%;
	 margin:0; 
	 -webkit-border-top-left-radius: 3px;
	 -webkit-border-bottom-left-radius: 3px;
	 -moz-border-radius-topleft: 3px;
	 -moz-border-radius-bottomleft: 3px;
	 border-top-left-radius: 3px;
	 border-bottom-left-radius: 3px;
	 border-color: #ddd;

 }

.widget_search #searchform { position: relative; }
.widget_search #searchsubmit{ 
	 font-family: 'Raleway', Arial, sans-serif;
	 font-size: 12px ;
	 font-weight: 400 !important; 
	 color:#666;
	 background-color: #ddd;
	 /* width:34% */;
	 max-width: 90px;
	 margin: 0 0 0 -4px;
	 padding: 11px 10px 10px 10px !important;
	 border: none;
	 -webkit-border-top-right-radius: 3px;
	 -webkit-border-bottom-right-radius: 3px;
	 -moz-border-radius-topright: 3px;
	 -moz-border-radius-bottomright: 3px; 
	 border-top-right-radius: 3px;
	 border-bottom-right-radius: 3px;
	 line-height: 14px;
	 width: 63px;
	 height: 31px !important; 
	 position: absolute; 
	 right: 5px; 
	 top: 0; 
	 line-height: 1; 
}

.osx .widget_search #searchsubmit { height: 30px !important; }
.osx.gecko .widget_search #searchsubmit { height: 29px !important; }
.safari .widget_search #searchsubmit { right: 8px; }
.osx.safari .widget_search #searchsubmit { height: 28px !important; }
.gecko .widget_search #searchsubmit { padding: 7px 10px 10px 10px !important;}
.ie .widget_search #searchsubmit { height: 30px !important; }


/********* header ***********/
header.centered_logo .header_inner_left { margin: 0 0 0 0px;}

/**************  Buttons ****************/
.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1472027806737 .qbutton , 
.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1472028279059  .qbutton { text-transform:inherit;border-radius: 7px;}
.wpb_column.vc_column_container .vc_column-inner  .wpb_wrapper  .qbutton { text-transform:inherit;border-radius: 7px;}

#vfb-field-17 {
	padding: 9px 19px 9px 19px !important;
	border-radius: 7px !important;
	font-size: 14px !important;
	
}

#vfb-field-17:hover {
    background-color: #fff;
    border: 1px solid #30180C !important;
    color: #30180C;
}

/************ iframe *************/
.wpb_video_widget.wpb_content_element.vc_clearfix.video-player .wpb_wrapper .wpb_video_wrapper { padding-top:45%;}
.wpb_video_widget.wpb_content_element.vc_clearfix.video-player .wpb_wrapper .wpb_video_wrapper iframe { max-height:500px; }


/************** Footer Buttons ****************/
.footer_inner .footer_bottom_holder .three_columns { max-width:1080px;margin: 0 auto; }

/************** Image Centern ****************/


/************** Image Center ****************/
/*.mobile_menu_button span .qode_icon_font_awesome.fa.fa-bars:after { content:"Menu"; }*/
.mobile_menu_button { float:right;     padding: 70px 0 0 0;}
.mobile_menu_button span { width: auto; font-size: 26px; color:#472311;}
.mobile_menu_button span:before { content:"Menu"; }
/* woocommerce */
.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner { padding: 25px 0;}
.woocommerce form.checkout_coupon { border:0px !important;padding:0px !important;}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    font-weight: 500;
    font-size: 20px!important;
    color: #333;
    padding: 4px 0 4px!important;
}
.woocommerce ul.products li.product .price,
 .woocommerce-page ul.products li.product .price, 
 .woocommerce ul.products li.product .price del, 
 .woocommerce-page ul.products li.product .price del  { 
	 color: #666!important; 
	 font-size: 14px!important;
	 margin: 0!important; 
 }

a.return-to-shop {

    position: relative;
    display: inline-block;
    width: auto;
    height: 34px;
	vertical-align:top;
	/* float:right; */
   line-height: 34px;
    margin: 0;
    padding: 0 23px;
    border: 2px solid #303030;
    font-size: 13px;
    text-align: left;
    color: #303030 !important;
    font-family: Raleway,sans-serif;
    font-weight: 700;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    background-color: transparent;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
	
}

.woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt,   .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button { border: none !important; -moz-border-radius: 3px !important; -webkit-border-radius: 3px !important; border-radius: 3px !important; font-size: 20px !important; font-weight: 500 !important; text-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; margin:0 0 5px; padding:0.3em 1em !important; color: #fff !important; }

.woocommerce input.button, .woocommerce-page input.button { color:#303030;}
.woocommerce a.button.alt, .woocommerce-page a.button.alt { color:#303030; }
.woocommerce a.button, .woocommerce-page a.button { color:#303030; }
.woocommerce input.button.alt { color:#303030; }
.woocommerce p.form-row label {
    display: inline;
}

.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover,
.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button,
.et_button_no_icon.et_button_left .et_pb_button:hover,
.et_button_no_icon.woocommerce a.button.alt,
.et_button_no_icon.woocommerce-page a.button.alt,
.et_button_no_icon.woocommerce button.button.alt,
.et_button_no_icon.woocommerce-page button.button.alt,
.et_button_no_icon.woocommerce input.button.alt,
.et_button_no_icon.woocommerce-page input.button.alt,
.et_button_no_icon.woocommerce #respond input#submit.alt,
.et_button_no_icon.woocommerce-page #respond input#submit.alt,
.et_button_no_icon.woocommerce #content input.button.alt,
.et_button_no_icon.woocommerce-page #content input.button.alt,
.et_button_no_icon.woocommerce a.button,
.et_button_no_icon.woocommerce-page a.button,
.et_button_no_icon.woocommerce button.button,
.et_button_no_icon.woocommerce-page button.button,
.et_button_no_icon.woocommerce input.button,
.et_button_no_icon.woocommerce-page input.button,
.et_button_no_icon.woocommerce #respond input#submit,
.et_button_no_icon.woocommerce-page #respond input#submit,
.et_button_no_icon.woocommerce #content input.button,
.et_button_no_icon.woocommerce-page #content input.button,
.et_button_no_icon.woocommerce a.button.alt:hover,
.et_button_no_icon.woocommerce-page a.button.alt:hover,
.et_button_no_icon.woocommerce button.button.alt:hover,
.et_button_no_icon.woocommerce-page button.button.alt:hover,
.et_button_no_icon.woocommerce input.button.alt:hover,
.et_button_no_icon.woocommerce-page input.button.alt:hover,
.et_button_no_icon.woocommerce #respond input#submit.alt:hover,
.et_button_no_icon.woocommerce-page #respond input#submit.alt:hover,
.et_button_no_icon.woocommerce #content input.button.alt:hover,
.et_button_no_icon.woocommerce-page #content input.button.alt:hover,
.et_button_no_icon.woocommerce a.button:hover,
.et_button_no_icon.woocommerce-page a.button:hover,
.et_button_no_icon.woocommerce button.button:hover,
.et_button_no_icon.woocommerce-page button.button:hover,
.et_button_no_icon.woocommerce input.button:hover,
.et_button_no_icon.woocommerce-page input.button:hover,
.et_button_no_icon.woocommerce #respond input#submit:hover,
.et_button_no_icon.woocommerce-page #respond input#submit:hover,
.et_button_no_icon.woocommerce #content input.button:hover,
.et_button_no_icon.woocommerce-page #content input.button:hover,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button,
.et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button,
.et_button_no_icon.et_button_left.woocommerce a.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce button.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover,
.et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover,
.et_button_no_icon.et_button_left.woocommerce a.button:hover,
.et_button_no_icon.et_button_left.woocommerce-page a.button:hover,
.et_button_no_icon.et_button_left.woocommerce button.button:hover,
.et_button_no_icon.et_button_left.woocommerce-page button.button:hover,
.et_button_no_icon.et_button_left.woocommerce input.button:hover,
.et_button_no_icon.et_button_left.woocommerce-page input.button:hover,
.et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover,
.et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover,
.et_button_no_icon.et_button_left.woocommerce #content input.button:hover,
.et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover
{
	padding: 0.3em 1em !important;
	/* padding:  0.3em 2em 0.3em 1em !important */
}
/*
.woocommerce button.button.alt, .woocommerce-page button.button.alt 
.woocommerce button.button, .woocommerce-page button.button,
*/
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button
{ }


.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {     height: 34px; }

.woocommerce .product h1.product_title { text-transform:inherit; }

/*button.single_add_to_cart_button.button.alt:hover { padding:0.3em 2em 0.3em 1em !important;  }*/
.woocommerce .single_add_to_cart_button { font-size:inherit; padding: 0 10px;
}
.woocommerce table.cart td.actions input { top: 0px !important; }
.woocommerce div.product .cart .quantity { padding-top:0px; margin-right:10px; }

.woocommerce .qbutton.add-to-cart-button, .woocommerce .single_add_to_cart_button, .woocommerce .woocommerce-message a.button, .woocommerce ul.products li.product .added_to_cart { font-size:inherit; }

.woocommerce .button, .woocommerce input[type=submit], .woocommerce ul.products li.product .added_to_cart, .woocommerce-page .button, .woocommerce-page input[type=submit] { text-align:center;}
/*#woocommerce*/
.woocommerce .woocommerce-info { padding:0px; margin-bottom:0px;}


.woocommerce input[type=text]:not(.qode_search_field), .woocommerce input[type=password], .woocommerce input[type=email], .woocommerce textarea, .woocommerce-page input[type=tel], .woocommerce-page input[type=text]:not(.qode_search_field), .woocommerce-page input[type=password], .woocommerce-page input[type=email], .woocommerce-page textarea { border:1px solid #ddd;}

.woocommerce .select2-container .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choices, .woocommerce-page .select2-container .select2-choice, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices {  border:1px solid #ddd; }


.et_nav_text_color_light .et-social-icon a:hover, .et_nav_text_color_light #et-secondary-nav a:hover, .et_nav_text_color_light .et-cart-info:hover { color: rgba(255, 255, 255, 1) !important; }
.et_nav_text_color_dark .et-social-icon a:hover, .et_nav_text_color_dark #et-secondary-nav a:hover, .et_nav_text_color_dark .et-cart-info:hover { color: rgba(0, 0, 0, 0.7) !important; }


.container { max-width: 1080px; margin:0 auto;}
.et_pb_row { width: 100% !important; }

.et_header_style_centered #top-menu > li > a { padding-bottom:0px !important;}
#top-menu > li > a { padding-bottom:0px !important; font-weight:normal !important; }
#main-header { 

    border: 0px solid red !important;
    box-shadow: 0 0 0 0;
}

.et_header_style_centered #logo {
    padding: 10px 0 8px;
}
.et_header_style_centered #main-header div#et-top-navigation { margin-top:10px; }
 #top-header a { color:rgba(187, 187, 187, 0.7) !important;}
/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/


	#footer-widgets { padding-top: 80px; }
		.footer-widget { float: left; width: 225px; margin: 0 60px 50px 0; color: #fff; }
		.last { margin-right: 0; }
			#main-footer .et_pb_widget { margin: 0; }
			#footer-widgets .fwidget { padding-bottom: 15px; }
			#footer-widgets .footer-widget li { padding: 0 0 10px 14px; position: relative; }
			#footer-widgets .footer-widget li:before { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border-style: solid; border-width: 3px; content: ""; left: 0; position: absolute; top: 9px; }
				#footer-widgets .footer-widget li a { color: #fff; text-decoration: none; }
				#footer-widgets .footer-widget li a:hover { color: rgba(255, 255, 255, 0.7); }
#footer-bottom { background-color: #1f1f1f; background-color: rgba(0, 0, 0, 0.32); padding: 15px 0 5px; }
	#footer-info { text-align: left; color: #666; padding-bottom: 10px; /* float: left; */ padding-top:58px!important; color:#fff!important; font-size: 14px;}
		#footer-info a { font-weight: 700; color: #666; }
	#et-footer-nav { background-color: rgba(255,255,255,0.05); }
		.bottom-nav { padding: 15px 0; }
			.bottom-nav li { display: inline-block; font-size: 14px; padding-right: 22px; }
				.bottom-nav a { color: #bbb; }
				.bottom-nav a:hover { color: rgba(187, 187, 187, 0.7); }
.bottom-nav li.current-menu-item > a {  color: rgba(187, 187, 187, 0.7);  }
			
/*change arrow to envelop and penci*/
.contactusbutton a:after{
content:url('http://benefic.co.nz/wp-content/uploads/2014/09/envelope30.png');
position: relative;
left: 8px;
top: 10px;
}

.registerbutton a:after{
content:url('http://benefic.co.nz/wp-content/uploads/2014/09/pencilicon.png');
position: relative;
left: 8px;
top: 10px;
}
.contactusbutton a,
.registerbutton a{font-size:14px;padding-top:0px;height:42px;display:unset;padding-top:5px;}
/**/




#top-menu > li > a {
    color: #472311;
    padding-bottom: 14px;
}
.main_title{display:none;}


/*Login CSS Rules*/

.login{
	/*border: 1px solid #c0c0c0;*/
	width: 100%;
	margin: 0 0 30px 0;
	padding:0px;
	border-radius:10px;
}
.login .login-heading{
	margin-bottom:10px;
	margin-top:10px;
}
.login p.message,
.login h2{
	margin-bottom:10px;
}
.col2,
.left-col,
.pass-container p:first-child label,
.pass-container p:last-child label{
	/*width:25%;*/
	margin-right:10px;
	max-width:100%;
}
.col5,
.right-col{
	width:70%;
	margin-bottom:10px;
	max-width:100%;
}
.form-left .col5{
	width:90%;
	margin-bottom:10px;
	max-width:100%;
}
.col2,
.col5,
.left-col,
.right-col,
.pass-container p:first-child label,
.pass-container p:last-child label{
	/*float:left;*/
	color:#000!important;
}

.login textarea{
	width:100%;
	height:70px;
}
.login select{
	width:30%;
	height:25px;
}

.login input[type="checkbox"],
.login input[type="radio"]{
	padding-left:10px;
}
.heading-text{
	margin-bottom:20px;
	text-transform:uppercase;
	padding-top:10px;
	font-size:20px;
	color:#833135;
}
.right-col ul{
	list-style:none;
	margin-left:15px;
}
.right-col ul li{
	/*float:left;*/
	margin-right:10px;
	color:#000!important;
	font-size:14px;
}
.login label{
	color:#000!important;
	font-size:14px;
	font-family:sans-serif;
}
.login h4{
	font-size:18px!important;
	line-height:30px;
	text-align:center;
	color:#000!important;
}
#pass1,
#pass2{
	width:100%!important;
	height:30px;
	border:none;
	border:1px solid #c0c0c0;
	height:30px;
	padding-left:5px!important;
	/*border-radius:5px;*/
	background:#ddd;
}
.form-left{
	float:none!important;
	width:60%!important;
	max-width:100%;
	margin:0 auto;
}
.form-right{
	float:right;
	width:50%;
	max-width:100%;
}
.form-left,form-right{
	color:#833135;
	
}
.login input[type="text"],
.login select{
	width:100%;
	border:1px solid #c0c0c0;
	height:25px;
	/*border-radius:5px;*/
	background:#ddd;
	padding-left:5px;
	color:#000!important;
}
.form-right textarea{
	border:1px solid #c0c0c0;
	background:#ddd;
}

.login input[type="submit"]{
	border: none;
	background: #833135;
	color: #fff;
	font-size: 14px!important;
	text-transform: uppercase;
	border-radius: 5px;
	float: right;
	margin-top: 0px;
	cursor:pointer;
	font-weight:normal;
	border:2px solid #fff!important;
}
.login input[type="submit"]:hover{
	color:#472311;
	border:2px solid #472311!important;
	
}
.required{
	color:red;
	font-weight:bold;
	font-size:12px;
}
.login-form{
	width:40%;
	margin:0 auto 70px auto;
}
.login-form input[type="text"],
.login-form input[type="password"]
{
	height:40px;
	border-radius:10px;
	border:1px solid #833135;
	width:100%;
	padding:0px 10px;
	font-size:15px;
}
.profile{
	width:80%;
	margin:0 auto;
}
.woocommerce form.check-login .form-row { width:30%; }
.woocommerce form.check-login .form-row input[type=text], .woocommerce form.check-login .form-row input[type=password]
 { width:95%; height: 20px; }
.woocommerce form.check-login .lost_password { margin-left:0px; }

@media only screen and (max-width: 480px){
	.form-left,.form-right{
		width:100%;
		float:none;
	}
	.form-right .left-col{
		width:100%!important;
	}
	.form-right .right-col{
		width:100%!important;
		float:none;
	}
}
@media only screen and (max-width: 1000px){
	
	.form-left,.form-right{
		width:100%!important;
		float:none!important;
	}
	.form-right .left-col{
		min-height:50px;
	}
	.form-right .right-col{
		width:100%!important;
		float:none;
	}
	.form-right .about-benefic{
		width:100%!important;
		float:none;
		margin-top:5px;
	}
	
}

.left-side{
	float:left;
	width:45%;
}
.right-side{
	float:right;
	width:45%;
}
.right-side .right-col,
.left-side .right-col{
	width:100%!important;
}
.pass-container p label{
	display:none;
}
.therapist li{
	float:left;
}
.col5 select{
	height:34px!important;
	padding-top:2px;
}
.calculated_shipping,
.cart_totals{
	width: 52.3%!important;
}

#shipping_method li{
	list-style:none!important;
}
.calculated_shipping tr th{
	width:124px!important;
}
.product-categories li,
.product_list_widget li,
.product_list_widget li{
	list-style:none;
}

.cart_totals p small{
	display:none;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
    color:    #472311;
}
input:-moz-placeholder, textarea:-moz-placeholder { 
    color:    #472311;
}
input::-moz-placeholder, textarea::-moz-placeholder { 
    color:    #472311;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { 
    color:    #472311;
}
#order_comments,
#billing_state_chosen,
#coupon_code{
	border: 1px solid #ddd;
	
}

.header_inner_right,
.side_menu_button_wrapper right{
	display:none!important;
}
.line-border{
	border-bottom:1px solid #c0c0c0;
	padding: 5px 0px;
  	margin-bottom: 10px;
 }
 header.centered_logo .q_logo{
	 margin-top: 10px;
	 margin-bottom: 8px;
	 
 }
 

 .foot-middle{
	 float: left;
		width: 36%;
		text-align: right;
 }
 .foot-right{
	float: right;
	width: 33%;
	padding-top: 37px;
}
.foot-right ul li a{
	color:#fff;
	font-weight:normal !important;
}
/*checkout form styles*/
form.checkout input[type=text] {
    padding: 8px;
}
.woocommerce-checkout table.shop_table, table.shop_table  tr.cart_item { border: 1px solid #e6e6e6  }
table.shop_table td {
    line-height: 2.2em;
}


/*custom*/

#top-menu li a{font-size:16px !important;}
.xet_pb_toggle_open,
.xet_pb_toggle_close{
	background-color: #472311;
	color:#ffffff;
}


.et_pb_toggle_close{
	background-color: #472311 !important;
	color:#ffffff;
}
h5.et_pb_toggle_title{color:#ffffff !important;}
.et_pb_toggle_open .et_pb_toggle_title{color:#472311 !important;}
.et_pb_toggle_title:before{content:"" !important;}

.contactus a:hover{content:url('https://awc-wine.com/static/img/icons/envelope30.png') !important;}
#main-header{border:0px !important;box-shadow:0px !important;}
#et-main-area{margin-top:-35px;}

.bg-image{border:0px !important;margin-bottom:20px !important;}
.howitworkssectionfix{margin-top:-30px;}
#main-header{padding-top:0px !important;}
#logo{margin-bottom:-10px;}
.xet_pb_toggle_close,
.xet_pb_toggle_open{display:none !important;}

.facebook {
  display: block;
  float: left;
  margin-top: -3px;
}

#top-header .container {
  padding-bottom: 5px;
}

#et-secondary-menu {
  padding-top: 5px;
} 
/* wocoomerce */
.woocommerce .quantity .qty {
    width: 2.631em
}	

.comment-reply-link:hover,
.form-submit input:hover, 
.et_password_protected_form .et_submit_button:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce-page a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce-page button.button.alt:hover, 
.woocommerce input.button.alt:hover, 
.woocommerce-page input.button.alt:hover, 
.woocommerce #respond input#submit.alt:hover, 
.woocommerce-page #respond input#submit.alt:hover, 
.woocommerce #content input.button.alt:hover, 
.woocommerce-page #content input.button.alt:hover, 
.woocommerce a.button:hover, 
.woocommerce-page a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce-page button.button:hover, 
.woocommerce input.button:hover, 
.woocommerce-page input.button:hover, 
.woocommerce #respond input#submit:hover, 
.woocommerce-page #respond input#submit:hover, 
.woocommerce #content input.button:hover, 
.woocommerce-page #content input.button:hover
{ color:#472311; }


.foot-middle { width:400px; }


.margin-top-20 { margin-top:-60px !important;}


/* BUTTONS */
a.small-button.smallblue {
    color: #472311 !important;
background: #ffffff !important;
    border: 2px solid #472311 !important;
    -webkit-box-shadow: none !important;
  text-shadow: none !important;
    width: 320px;
}

a.small-button.smallblue:hover {
    color: #ffffff !important;
background: #472311 !important;
    border: 2px solid #472311 !important;
}

a.small-button {
    font-size: 16px !important;
}

#post-18281 .one_half {
    text-align: center;
}

.right-col {font-family:sans-serif;}

/* audio */
.sc_fancy_player_container { width:70%;float:right;}
.sc_fancy_player_container .mejs-inner .mejs-controls .mejs-time-rail 
{ /* width : 322px !important; */ }

@media only screen and (max-width: 1050px) { 
    nav.main_menu>ul>li>a {
		padding: 0 15px;
	}
	
	#footer-info {
      margin-left:10px;
	}
	
	.et_pb_row {
      width: 80% !important;
	}
	.container {
		width: 100% !important;
	}
	.foot-middle { width:33%; }
	
	table.cart td.actions a.return-to-shop {
	  margin-top: 10px !important;
	}
	
	table.cart td.actions .checkout-button {
    margin: 10px 0 0 0 !important;
	}
	.return-to-shop {
		float: left;
		margin-top: 10px;
	}
	
	.profile {
		width: 100%;
	}
	
	
	 
}
@media only screen and (max-width: 980px) {  
    .et_secondary_nav_only_menu #top-header { display:block !important; }
	 #et-secondary-menu { display:block !important; }
     #et-secondary-menu #et-secondary-nav { display:none !important; }
	 #top-header .et-cart-info { float: right; }
}

@media only screen and (max-width: 800px) { 
   .vc_col-sm-3 , .vc_col-sm-3  , .vc_col-sm-6 { width:100%; } 
   
	.vc_column-inner.vc_custom_1472028342626 {
		padding: 0px !important;
	}
  
	.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1472028279059 {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
	.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1472028279059 h3 { margin-top:15px; }
	.vc_column-inner.vc_custom_1472028334622 { padding-top:15px !important; }
    .wpb_column.vc_column_container .vc_column-inner .wpb_wrapper .qbutton {
		margin: 0 0 25px;
	}
	   
	.cart a.return-to-shop {
		float: unset;
		width: 100%;
		text-align: center;
		/* margin-top: 15px; */
		margin: 15px auto;
		padding: 0px;
	}

	#footer-info {
      text-align: center;
	   margin-left:0px;
	}
	.foot-middle {
		width: 100%;
		text-align: center;
	}
	.foot-right {
		width: 100%;
		margin: 0 auto;
		padding-top: 0px; 
	}
	
	.bottom-nav {     text-align: center !important;  }
	
	table.cart td.actions .checkout-button {
		margin: 10px 0 0 0 !important;
	}
	
	.margin-top-20 { margin-top:0px !important;}
	
	.login-form{
		width:100%;
	}
	.container_inner { max-width:80% !important;margin: 0 auto; }
}

@media only screen and (max-width: 760px) {  
	  table.cart td.actions .checkout-button {
		
		text-align: center;
	  }
	  
	  table.cart td.actions a.return-to-shop {
		margin-top: 10px !important;
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}
	table.cart td.actions a.checkout-button {
		display: none !important;
	}
	.return-to-shop {
		float: right;
		margin-top: 0px;
	}
	.wpb_column.vc_column_container .vc_column-inner  .wpb_wrapper  .qbutton { margin-bottom:10px;}

}

@media only screen and (max-width: 500px) {
	.left-side {
		width: 100%;
	}
	.right-side {
   
		width: 100%;
	}
	.login input[type="submit"] {  float:unset; margin: 0 0 20px; }
	
	.footer_bottom ul.menu {
		padding-top: 20px;
	}
}

@media only screen and (max-width: 430px) {
	.return-to-shop {
		float: left;
		margin-top: 10px;
	}
}

@media only screen and (max-width: 320px) { 
    header.centered_logo .q_logo img {
		/* top: 0; */
		margin: 0;
		width: 150px !important;
		height: auto !important;
	}
	
	.mobile_menu_button {
		height: 70px;
	}

}
#pwbox-18414
{
    border: 1px solid #ccc;
}